//CHARGEMENT DE LA PAGE
function init_plugin_customiser(){
	switch($.urlParam('page')){
		default:
		break;
	}
}

function customiser_preview(element){
	var css = $(element).attr('data-css');
	$('#customiser-preview').remove();
	if(css!='') $('head').append('<link rel="stylesheet" id="customiser-preview" type="text/css" href="'+css+'">');
}

function customiser_theme_save(){

	$.action({ 
		action : 'customiser_theme_save', 
		theme :  $('[name="selected-theme"]:checked').val() 
	},function(){
		$.message('success','Enregistré');
	});
}